body.maintenance-page header[role='banner'] {
  display: flex;
  align-items: center;
  height: 70px;
  padding: 0 15px;
}

body.maintenance-page header[role='banner'] a {
  width: 22.75rem;
  height: 3rem;
}

body.maintenance-page header[role='banner'] h1 {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  margin: -1px;
}

body.maintenance-page main {
  padding: 40px 15px;
}

body.maintenance-page main h1 {
  margin: 0 0 30px;
}
